    server {
        #listen       80;
        listen       443 ssl;
        server_name photos.lefloch.eu;
        #server_name  localhost;

        ssl_certificate      /usr/local/etc/letsencrypt/live/lefloch.eu/fullchain.pem;
        ssl_certificate_key  /usr/local/etc/letsencrypt/live/lefloch.eu/privkey.pem;

        ssl_session_cache    shared:SSL:1m;
        ssl_session_timeout  5m;

        ssl_ciphers  HIGH:!aNULL:!MD5;
        ssl_prefer_server_ciphers  on;

        #charset koi8-r;

        #access_log  logs/host.access.log  main;

        location / {
            # root   /usr/local/www/nginx;
            # index  index.html index.htm;
            proxy_pass http://192.168.0.26:80;
        }

        # Enforce HTTPS
        #return 301 https://$server_name$request_uri;

    }
